Home » Questions » Computers [ Ask a new question ]

Emacs 22 (GTK) cannot be installed on your computer type (i386)

Emacs 22 (GTK) cannot be installed on your computer type (i386)

when i was trying to install emacs on Linux Ubuntu .I used to search emacs in add/Remove search toolbar it shows Emacs 22 ..i have double clicked that emacs it shows the following error.

Asked by: Guest | Views: 20
Total answers/comments: 1
Guest [Entry]

"fire up the terminal and type:

sudo apt-get install -y -f emacs

-y for yes to all downloads

-f use force (bypass all warnings)"